.accordion, .accordion--xl, .accordion--l, .accordion--m, .accordion--s, .accordion--xs, .accordion--xxs {
    --icono: none;
    --rotation: none;
    cursor: none;
}

.accordion-button:not(.collapsed) {
    color: #0c1de452;
    background-color: #30E17B;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
    color: black;
    font-family: var(--bs-font-sans-serif);
}
.accordion-button{
    color:  #30E17B;
    background-color: #131212;
    font-family: var(--bs-font-sans-serif);
}
.accordion-item {
    background-color: #000103;
}
.accordion-body{
    color: white;
}
.flexTerm{
    display: flex;
    justify-content: center;
    height: 60vh;
    margin-top: 30px;
}

#accordionExample {
    width: 80vw;
    overflow: auto;
}

.pl10{
    margin-bottom:0px !important;
}

#accordionExample p{
    margin-top: 28px;
    margin-bottom: 1rem;
    font-size: 13px;
    line-height: 25px;
}

body{
    background-color:#000103 ;
}

/* #accordionExample::-webkit-scrollbar {
    width: 3px;               
}


#accordionExample::-webkit-scrollbar-track {
    background: #000103; 
}

#accordionExample::-webkit-scrollbar-thumb {
    background-color: #30E17B;    
    border-radius: 20px;       
    border: 3px solid #30E17B; 
} */

#mainTitle {
    width: 100vw;
    display: flex;
    justify-content: center;
    font-size: 21px;
    margin-top: 79px;
    color: #30E17B;
}